{% extends 'person_management/person/person.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('person_management/person/looking_for_property_request/overview') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('person_management/person/looking_for_property_request/overview') }}
{% endblock %}

{% block main %}
    <div class="container-fluid mt-4">
        <div class="mdc-card">
            {% include 'company_location_management/component/looking_for_property_request/looking_for_property_request_list_component.html.twig' with {
                'idPrefix': 'looking_for_property_request_',
                'listItems': lookingForPropertyRequests,
                'showActionButton': true,
                'showStatus': true,
                'massOperation': false,
                'pagination': false,
                'sortable': false,
                'noEntriesText': 'Diese/r Nutzer:in sind derzeit keine Gesuche zugeordnet.'
            } only %}
        </div>
    </div>
{% endblock %}
